[attributes]
Name = HORNY
Health = 600
Strength = 55
Armour = 110
Dexterity = 60
BaseSpeed = 80
Pay = 50
Properties = BLEEDS EVIL

[attraction]
EntranceRoom = TEMPLE GARDEN NULL
RoomSlabsRequired = 9 9 0

[annoyance]
EatFood = -100
WillNotDoJob = 200
InHand = 0
NoLair = 3
NoHatchery = 2
WokenUp = 300
Sulking = 2
NoSalary = 4000
Slapped = 400
Queue = 4
AngerJobs = KILL_CREATURES

[experience]
Powers = SWING_WEAPON_SWORD NULL TELEPORT NULL ARMOUR NULL NULL NULL NULL NULL
PowersLevelRequired = 1 0 3 0 5 0 0 0 0 0
ExperienceForHitting = 46

[jobs]
TrainingValue = 2
TrainingCost = 49